/* OpenSans Regular (Normal) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* OpenSans Bold (Fett) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* OpenSans Italic (Kursiv) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* OpenSans BoldItalic (Fett + Kursiv) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* OpenSans ExtraBold (Extra Fett) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* OpenSans ExtraBoldItalic (Extra Fett + Kursiv) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* OpenSans Light (Leicht) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* OpenSans LightItalic (Leicht + Kursiv) */
@font-face {
    font-family: 'OpenSans_verdi21';
    src: url('OpenSans_verdi21-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
